
.thank-you{
    background-color: #D8D8D8;
    padding: 150px 0 150px 0;
}
.thank-you .container-fluid{
    border: 0px solid #000;
    width: 100%;
    padding: 0 50px;
}
.thank-you .col-md-12{
    border: 0px solid #000;
    padding: 0;
}
.thank-you .col-sm-6{
    border: 0px solid #000;
    padding: 0;
}
.thank-you h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: center;
    padding: 0 10px 40px 10px;
    line-height: 140%;
    margin: 0;
}
.thank-you p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 40px 10px;
    line-height: 140%;
    margin: 0;
}
.align-left-column{
    text-align: right !important;
}
.align-right-column{
    text-align: left !important;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
.table td {
    padding: 0.75rem;
    vertical-align: top;
    border: 1px solid #000;
    width: 25%;
}

@media (max-width: 1440px){

    
    
}
@media (max-width: 1280px){

    .initiatives-chart h2{
        font-size: 1.4rem;
    }
    .thank-you p{
        font-size: 1.2rem;
    }
    
}
@media (max-width: 1128px){

    .thank-you{
        padding: 100px 0 100px 0;
    }

}
@media (max-width: 1024px){

    .thank-you h2{
        font-size: 1.3rem;
    }
    .thank-you p{
        font-size: 1.1rem;
    }
    
}
@media (max-width: 900px){

    
    
}
@media (max-width: 767px){

    .thank-you{
        padding: 50px 0 50px 0;
    }
    .thank-you .container-fluid{
        padding: 0 30px;
    }
    .thank-you h2{
        padding: 0 10px 10px 10px;
    }
    
}
@media (max-width: 575px){

    .thank-you{
        padding: 20px 0 20px 0;
    }
    .thank-you h2{
        font-size: 1.2rem;
    }
    .thank-you p{
        font-size: 1.00rem;
    }
    .align-left-column{
        text-align: center !important;
    }
    .align-right-column{
        text-align: center !important;
    }
    
}
@media (max-width: 525px){

    .thank-you h2{
        font-size: 1.00rem;
    }
    .thank-you p{
        font-size: 0.900rem;
    }
    
}

@media (max-width: 480px){

    thank-you .container-fluid {
        padding: 0 25px;
    }
    
}
/************************************************/